
/* Class = "NSWindow"; title = "Overblændingstid"; ObjectID = "337"; */
"337.title" = "Overblændingstid";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "364"; */
"364.title" = "Annuller";

/* Class = "NSTextFieldCell"; title = "Overblændingstid:"; ObjectID = "365"; */
"365.title" = "Overblændingstid:";

/* Class = "NSTextFieldCell"; title = "sek."; ObjectID = "367"; */
"367.title" = "sek.";

/* Class = "NSButtonCell"; title = "Anvend"; ObjectID = "368"; */
"368.title" = "Anvend";
